#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.btn-atendimento-header{    border: 1px solid var(--cor-2) !important;
    background-color: var(--cor-2) !important;}

.btn-simple{background: var(--cor-2) !important;}

.badge{background-color: var(--cor-2) !important;}

.botao-blog {background: var(--cor-2); display: none;}

.tag-l3 {
    border-radius: 14px;
    white-space: nowrap;
}

body{
    background-color: var(--cor-3) !important;
}


.navbar-nav>li>a {        background-color: transparent;
    }

    .navbar-nav>li>a{flex-direction: row; gap: 6px;}

    .ul-todas-categorias li > a {
    color: #000;
}

.menu-link-root{color: #000 !important;}

.mega-menu{background: var(--cor-3);}

#tarja-slide .first-line{
    color: black;
}

#tarja-slide ul li{
    background-color: transparent;
    box-shadow: none;
}

.sub-menu > li > a{
    font-size: 14px !important;
    white-space: normal !important;
}

.mega-dropdown-menu .menu-link-l2:hover {
    color: var(--cor-1) !important;
    background: transparent;
}

.ul-todas-categorias .sub-categoria{
    margin-left: 15px;
    background: #f8fafc;
    border: 1px solid #e5e7eb;
    border-radius: 14px;
}

.sub-categoria {
    font-size: 12px;
}

.dropdown-menu.mega-dropdown-menu {
    max-height: 450px; 
    overflow-y: auto;
    overflow-x: hidden; 
}

.ul-todas-categorias li > a.dept-link-l2{
    margin-bottom: 15px;
}

#tarja-slide .second-line{
    font-size: 12px;
}

.mega-dropdown-menu .mega-cta{
    padding: 4px;
    display: flex;
    justify-content: center;
}


/* MOBILE */

@media(max-width: 768px){
    .produto .botoes-area{flex-direction: column;}
    .produto .btn-carrinho{width: 100% !important;}
}

@media(max-width: 768px){

#tarja-slide {
    padding: 12px 10px;
}

#tarja-slide ul{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 0;
    margin: 0;
}

#tarja-slide .col-xs-6{
    flex: 0 0 calc(50% - 5px) !important;
    max-width: calc(50% - 5px) !important;
    width: calc(50% - 5px) !important;

    padding: 0 !important;
}

#tarja-slide li{
    display: flex;
    align-items: center;
    gap: 12px;
    border-radius: 14px;
    padding: 14px 12px;
    min-height: 88px;
    box-shadow:
    0 4px 14px rgba(0,0,0,.06);
    border: 1px solid #f1f1f1;
}

#tarja-slide .icon{
    min-width: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#tarja-slide .icon svg{
    width: 30px !important;
    height: 30px;
}

#tarja-slide .text{
    line-height: 1.2;
}

#tarja-slide .first-line{
    font-size: 13px;
    font-weight: 700;
    display: block;
    margin-bottom: 0px;
}

#tarja-slide .second-line{
    font-size: 12px;
    display: block;
}

 }

@media(max-width: 375px){

    #tarja-slide {
        padding: 10px 8px;
    }

    #tarja-slide ul{
        gap: 8px !important;
    }

    #tarja-slide .col-xs-6{
        flex: 0 0 calc(50% - 4px) !important;
        max-width: calc(50% - 4px) !important;
        width: calc(50% - 4px) !important;
    }

    #tarja-slide li{
        gap: 7px;
        padding: 12px 8px;
        min-height: 96px;
    }

    #tarja-slide .icon{
        min-width: 24px;
    }

    #tarja-slide .icon svg{
        width: 24px !important;
        height: 24px !important;
    }

    #tarja-slide .first-line{
        font-size: 12px;
        line-height: 1.05;
    }

    #tarja-slide .second-line{
        font-size: 12px;
        line-height: 1.15;
    }
}
